@charset "utf-8";
.preview {
    padding-top: 20px;
}
.action {
    float: left;
    width: 50%;
}
.action .img {
    float: left;
    max-width: 50%;
}
.action .text {
    float: left;
    max-width: 50%;
    padding-left: 10px;
}
#page .action .text h2 {
    padding-top: 0px;
}

.home .content table {
    width: 100%;
    margin-bottom: 5px;
}
.home .content td {
    padding: 4px 0 4px 20px;
    background: url('/asset/images/arrow_brown.png') left 6px no-repeat;
    vertical-align: top;
}
#page h2 {
    clear: both;
}